// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

ndx[ndx.length] = new ndxItem(ndxanchor++, "A", "A",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Aanalyze sources", "analyze sources",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Aanalyze sourcesusing command line tool&#32;", "using command line tool&#32;",2,new Array( "command2.htm#600084"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Aanalyze sourcesusing the graphical interface&#32;", "using the graphical interface&#32;",2,new Array( "build7.htm#602527"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "B", "B",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbase classes view", "base classes view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbase classes viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590121"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbuild project", "build project",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbuild projectlike a compiler&#32;", "like a compiler&#32;",2,new Array( "build2.htm#585208"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbuild projectstarting the analysis&#32;", "starting the analysis&#32;",2,new Array( "build7.htm#602527"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Bbuild projectusing command line tools&#32;", "using command line tools&#32;",2,new Array( "command2.htm#600084"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "C", "C",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "CC API&#32;", "C API&#32;",1,new Array( "rpts2.htm#594234"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccall by view", "call by view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccall by viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590115"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Cclass declaration view", "class declaration view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Cclass declaration viewexample picture&#32;", "example picture&#32;",2,new Array( "intro10.htm#590160"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Cclass declaration viewexplained&#32;", "explained&#32;",2,new Array( "intro10.htm#590160"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Cclient program syntax&#32;", "client program syntax&#32;",1,new Array( "server2.htm#587656"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccode file declaration view", "code file declaration view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccode file declaration viewexample picture&#32;", "example picture&#32;",2,new Array( "intro10.htm#590165"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccode file declaration viewexplained&#32;", "explained&#32;",2,new Array( "intro10.htm#590165"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccolor", "color",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccoloruse in editor&#32;", "use in editor&#32;",2,new Array( "editor3.htm#608069"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccommand line control&#32;", "command line control&#32;",1,new Array( "server2.htm#587656"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Cconfigure project&#32;", "configure project&#32;",1,new Array( "build4.htm#598684"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccross reference", "cross reference",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccross referenceHTML and Text reports&#32;", "HTML and Text reports&#32;",2,new Array( "rpts3.htm#586986"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccross referencevisiting where an entity is used&#32;", "visiting where an entity is used&#32;",2,new Array( "ib4.htm#629966"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "D", "D",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration view", "declaration view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewcode file&#32;", "code file&#32;",2,new Array( "intro10.htm#590165"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration views", "declaration views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsclass&#32;", "class&#32;",2,new Array( "intro10.htm#590160"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsexamples of&#32;", "examples of&#32;",2,new Array( "ib5.htm#653062"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsfunction&#32;", "function&#32;",2,new Array( "intro10.htm#590155"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsheader file&#32;", "header file&#32;",2,new Array( "intro10.htm#590093"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsshort explanation&#32;", "short explanation&#32;",2,new Array( "ib3.htm#588235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Dderived class view", "derived class view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Dderived class viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590126"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "E", "E",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditor", "editor",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorannotated screendump&#32;", "annotated screendump&#32;",2,new Array( "editor2.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorbracket matching&#32;", "bracket matching&#32;",2,new Array( "editor6.htm#610970"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorcolor coding&#32;", "color coding&#32;",2,new Array( "editor3.htm#608069"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorconfiguring and using as external tool&#32;", "configuring and using as external tool&#32;",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditordetailed explanation&#32;", "detailed explanation&#32;",2,new Array( "editor2.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorkey mappings&#32;", "key mappings&#32;",2,new Array( "editor5.htm#612086"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorreplacing text&#32;", "replacing text&#32;",2,new Array( "editor4.htm#611791"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorstring searching&#32;", "string searching&#32;",2,new Array( "editor4.htm#605162"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorusing to synchronize views&#32;", "using to synchronize views&#32;",2,new Array( "server2.htm#586732"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eentity", "entity",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eentityfiltering list of&#32;", "filtering list of&#32;",2,new Array( "searchi3.htm#615047"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eentityname truncation and wrapping&#32;", "name truncation and wrapping&#32;",2,new Array( "ib6.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "F", "F",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffile depends view", "file depends view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffile depends viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590143"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffile extensions", "file extensions",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffile extensions.udc&#32;", ".udc&#32;",2,new Array( "build3.htm#598753"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffiles tree&#32;", "files tree&#32;",1,new Array( "ib3.htm#653626"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilter", "filter",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterby selection in locator window&#32;", "by selection in locator window&#32;",2,new Array( "searchi3.htm#612143"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterdesign in Locator Window&#32;", "design in Locator Window&#32;",2,new Array( "searchi3.htm#612752"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterdialog in locator window&#32;", "dialog in locator window&#32;",2,new Array( "searchi3.htm#615047"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterroot filters&#32;", "root filters&#32;",2,new Array( "ib3.htm#648302"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterwith regular expressions&#32;", "with regular expressions&#32;",2,new Array( "searchi3.htm#615495"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilter area", "filter area",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilter areafiles tree&#32;", "files tree&#32;",2,new Array( "ib3.htm#653626"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilter areatabs in&#32;", "tabs in&#32;",2,new Array( "ib3.htm#651225"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunction declaration view", "function declaration view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunction declaration viewexample picture&#32;", "example picture&#32;",2,new Array( "intro10.htm#590155"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunction declaration viewexplained&#32;", "explained&#32;",2,new Array( "intro10.htm#590155"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunction pointer", "function pointer",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunction pointercontrolling if they show up on graphics&#32;", "controlling if they show up on graphics&#32;",2,new Array( "ib6.htm#589240"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunctions", "functions",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffunctionsshowing or hiding unresolved functions&#32;", "showing or hiding unresolved functions&#32;",2,new Array( "ib6.htm#653431"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "H", "H",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Hheader file declaration view", "header file declaration view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hheader file declaration viewexample picture&#32;", "example picture&#32;",2,new Array( "intro10.htm#590093"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hheader file declaration viewexplained&#32;", "explained&#32;",2,new Array( "intro10.htm#590093"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy views", "hierarchy views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsexamples of&#32;", "examples of&#32;",2,new Array( "ib5.htm#653047"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590107"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsoverview&#32;", "overview&#32;",2,new Array( "intro5.htm#588070"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsshort explanations&#32;", "short explanations&#32;",2,new Array( "ib3.htm#625128"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "HHTML", "HTML",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "HHTMLlevel used&#32;", "level used&#32;",2,new Array( "rpts2.htm#589557"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhyper grep", "hyper grep",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhyper grepdetailed explanation&#32;", "detailed explanation&#32;",2,new Array( "searchi4.htm#590136"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhyper grepintroduction&#32;", "introduction&#32;",2,new Array( "ib3.htm#651472"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhyper grepoverview&#32;", "overview&#32;",2,new Array( "intro6.htm#591488"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "I", "I",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude by view", "include by view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude by viewexample picture&#32;", "example picture&#32;",2,new Array( "intro9.htm#590138"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude by viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590138"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude files&#32;", "include files&#32;",1,new Array( "ib6.htm#643767"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude files&#32;ignoring for analysis&#32;", "ignoring for analysis&#32;",2,new Array( "build6.htm#600199"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude files&#32;learning dependence of&#32;", "learning dependence of&#32;",2,new Array( "ib6.htm#643767"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude files&#32;showing/hiding on declaration views&#32;", "showing/hiding on declaration views&#32;",2,new Array( "ib6.htm#643759"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude files&#32;specifying in project configuration&#32;", "specifying in project configuration&#32;",2,new Array( "build6.htm#597214"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude view", "include view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude viewexample picture&#32;", "example picture&#32;",2,new Array( "intro9.htm#590136"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinclude viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590131"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browser", "information browser",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browserdetailed explanation&#32;", "detailed explanation&#32;",2,new Array( "ib4.htm#616381"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browserintroduction&#32;", "introduction&#32;",2,new Array( "ib3.htm#625574"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browseroverview&#32;", "overview&#32;",2,new Array( "intro7.htm#591646"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinvocation", "invocation",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinvocationexample picture&#32;", "example picture&#32;",2,new Array( "intro9.htm#590109"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinvocation view", "invocation view",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinvocation viewexplained&#32;", "explained&#32;",2,new Array( "intro9.htm#590109"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "L", "L",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Llayout", "layout",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llayoutcrossing&#32;", "crossing&#32;",2,new Array( "ib6.htm#643729"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llayoutnon-crossing&#32;", "non-crossing&#32;",2,new Array( "ib6.htm#643729"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator window", "locator window",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowannotated screendump&#32;", "annotated screendump&#32;",2,new Array( "searchi3.htm#588423"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowdetailed usage&#32;", "detailed usage&#32;",2,new Array( "searchi3.htm#614767"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowfilter by selection&#32;", "filter by selection&#32;",2,new Array( "searchi3.htm#594259"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowpurpose&#32;", "purpose&#32;",2,new Array( "ib3.htm#627227"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowregular expressions&#32;", "regular expressions&#32;",2,new Array( "searchi3.htm#614083"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowsorting columns in&#32;", "sorting columns in&#32;",2,new Array( "searchi3.htm#594139"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "M", "M",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmacros", "macros",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmacrosdefining project specific&#32;", "defining project specific&#32;",2,new Array( "build6.htm#591020"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmacrossetting include paths to ensure proper setting of macros&#32;", "setting include paths to ensure proper setting of macros&#32;",2,new Array( "build6.htm#597214"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "MMakefile", "Makefile",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "MMakefileusing for project information&#32;", "using for project information&#32;",2,new Array( "build2.htm#585226"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "O", "O",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "OOnce&#32;", "Once&#32;",1,new Array( "build7.htm#602527"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ooptions", "options",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ooptionsconfiguring and using external tools&#32;", "configuring and using external tools&#32;",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ooptionsin project configuration&#32;", "in project configuration&#32;",2,new Array( "build6.htm#599989"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "P", "P",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Pparameters", "parameters",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pparametersshowing or hiding in graphical view&#32;", "showing or hiding in graphical view&#32;",2,new Array( "ib6.htm#643749"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "PPERL&#32;", "PERL&#32;",1,new Array( "rpts2.htm#594234"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pposters", "posters",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppostersconfiguring&#32;", "configuring&#32;",2,new Array( "ib7.htm#589882"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppostersprinting/creating&#32;", "printing/creating&#32;",2,new Array( "ib7.htm#589785"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppre-processor", "pre-processor",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppre-processor#define&#32;", "#define&#32;",2,new Array( "build6.htm#591022"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppre-processor#ifdef&#32;", "#ifdef&#32;",2,new Array( "build6.htm#591022"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprinting", "printing",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingchoosing levels in hierarchical views&#32;", "choosing levels in hierarchical views&#32;",2,new Array( "ib6.htm#643738"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintinglayout of hierarchical views&#32;", "layout of hierarchical views&#32;",2,new Array( "ib6.htm#643729"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingoverview&#32;", "overview&#32;",2,new Array( "ib7.htm#589764"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingposter printing&#32;", "poster printing&#32;",2,new Array( "ib7.htm#589785"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingshrink to fit&#32;", "shrink to fit&#32;",2,new Array( "ib7.htm#589756"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pproject", "project",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectadding include files&#32;", "adding include files&#32;",2,new Array( "build6.htm#597214"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectadding source files&#32;", "adding source files&#32;",2,new Array( "build4.htm#598684"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectadding source files&#32;by drag and drop&#32;", "by drag and drop&#32;",3,new Array( "build4.htm#590533"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectbuilding from the command line&#32;", "building from the command line&#32;",2,new Array( "command2.htm#600084"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectcreating new project&#32;", "creating new project&#32;",2,new Array( "build3.htm#598734"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectneeds same info as compiler&#32;", "needs same info as compiler&#32;",2,new Array( "build2.htm#585208"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectproject specific macros&#32;", "project specific macros&#32;",2,new Array( "build6.htm#591020"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprojectspecifying source file extensions used&#32;", "specifying source file extensions used&#32;",2,new Array( "build6.htm#598297"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "R", "R",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Rregular expressions", "regular expressions",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rregular expressionsin locator window&#32;", "in locator window&#32;",2,new Array( "searchi3.htm#614083"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rregular expressionsuse in locator window filtering&#32;", "use in locator window filtering&#32;",2,new Array( "searchi3.htm#615495"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rrepc command line program&#32;", "repc command line program&#32;",1,new Array( "command3.htm#598558"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreports", "reports",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportscross reference", "cross reference",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportscross referenceexplanation&#32;", "explanation&#32;",3,new Array( "rpts3.htm#596813"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportscross referenceintroduction&#32;", "introduction&#32;",3,new Array( "rpts2.htm#586630"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsdata dictionary report&#32;", "data dictionary report&#32;",2,new Array( "rpts3.htm#596974"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsentity index&#32;", "entity index&#32;",2,new Array( "rpts2.htm#592991"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsfile naming conventions&#32;", "file naming conventions&#32;",2,new Array( "rpts2.htm#591060"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsfunction cross reference report&#32;", "function cross reference report&#32;",2,new Array( "rpts3.htm#588448"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsfunction metrics report&#32;", "function metrics report&#32;",2,new Array( "rpts6.htm#597539"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsgenerate using command line method&#32;", "generate using command line method&#32;",2,new Array( "command3.htm#598558"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "RreportsHTML level used&#32;", "HTML level used&#32;",2,new Array( "rpts2.htm#589557"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsinclude file cross reference report&#32;", "include file cross reference report&#32;",2,new Array( "rpts3.htm#590582"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsintroduction&#32;", "introduction&#32;",2,new Array( "intro11.htm#583963","rpts2.htm#586620"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsmacro cross reference report&#32;", "macro cross reference report&#32;",2,new Array( "rpts3.htm#590548"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsmetrics reports", "metrics reports",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsmetrics reportsintroduction&#32;", "introduction&#32;",3,new Array( "rpts2.htm#594410"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsobject cross reference&#32;", "object cross reference&#32;",2,new Array( "rpts3.htm#586986"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsoutput formats&#32;", "output formats&#32;",2,new Array( "rpts2.htm#589565"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsquality reports", "quality reports",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsquality reportsdetails&#32;", "details&#32;",3,new Array( "rpts5.htm#586712"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsquality reportsintroduction&#32;", "introduction&#32;",3,new Array( "rpts2.htm#593943"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsselecting which to generate&#32;", "selecting which to generate&#32;",2,new Array( "build8.htm#602575"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsspecify format&#32;", "specify format&#32;",2,new Array( "build8.htm#602561"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsstructure reports", "structure reports",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsstructure reportsdetails&#32;", "details&#32;",3,new Array( "rpts4.htm#588454"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsstructure reportsintroduction&#32;", "introduction&#32;",3,new Array( "rpts2.htm#586632"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsturning on and off&#32;", "turning on and off&#32;",2,new Array( "build8.htm#602566"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportstype cross reference report&#32;", "type cross reference report&#32;",2,new Array( "rpts3.htm#587035"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsunused function report&#32;", "unused function report&#32;",2,new Array( "rpts5.htm#595918"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsunused object reports&#32;", "unused object reports&#32;",2,new Array( "rpts5.htm#597097"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreports - ASCII format&#32;", "reports - ASCII format&#32;",1,new Array( "rpts2.htm#589565"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-click", "right-click",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-clickavailable everywhere&#32;", "available everywhere&#32;",2,new Array( "intro4.htm#590932"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-clickfilter by selection&#32;", "filter by selection&#32;",2,new Array( "searchi3.htm#594259"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-clickin locator window&#32;", "in locator window&#32;",2,new Array( "searchi3.htm#614860","searchi3.htm#593677"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-clickin project configuration&#32;", "in project configuration&#32;",2,new Array( "build4.htm#590307"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "S", "S",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Sscale", "scale",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sscalemenu in graphical browsers&#32;", "menu in graphical browsers&#32;",2,new Array( "ib6.htm#589110"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearching", "searching",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearchingfor strings in editor&#32;", "for strings in editor&#32;",2,new Array( "editor4.htm#605162"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearchingfor strings in project sources&#32;", "for strings in project sources&#32;",2,new Array( "ib3.htm#651472","searchi4.htm#590136"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "SsearchingGo To Line... in editor&#32;", "Go To Line... in editor&#32;",2,new Array( "editor4.htm#605176"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver mode", "server mode",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modeclient program syntax&#32;", "client program syntax&#32;",2,new Array( "server2.htm#587656"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modeconfiguring Unix client/server port&#32;", "configuring Unix client/server port&#32;",2,new Array( "server2.htm#586818"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modehooking an editor up&#32;", "hooking an editor up&#32;",2,new Array( "server2.htm#586732"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modeintroduction&#32;", "introduction&#32;",2,new Array( "server2.htm#587656"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modesimple example&#32;", "simple example&#32;",2,new Array( "intro2.htm#585557"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource", "source",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourceadding source files to project&#32;", "adding source files to project&#32;",2,new Array( "build4.htm#598684"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcebrowsing in editor&#32;", "browsing in editor&#32;",2,new Array( "editor2.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcedetailed explanation&#32;", "detailed explanation&#32;",2,new Array( "editor2.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcemoved or renamed source files&#32;", "moved or renamed source files&#32;",2,new Array( "build4.htm#592198"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourceoverview of source code editor&#32;", "overview of source code editor&#32;",2,new Array( "intro8.htm#591682"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourceprinting&#32;", "printing&#32;",2,new Array( "editor6.htm#589975"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcequickly visiting code&#32;", "quickly visiting code&#32;",2,new Array( "ib4.htm#627619"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcespecifying C and C++ file extensions&#32;", "specifying C and C++ file extensions&#32;",2,new Array( "build6.htm#598297"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource views", "source views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource viewsoverview&#32;", "overview&#32;",2,new Array( "intro5.htm#583448"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstatic", "static",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstaticshowing/hiding in drawings&#32;", "showing/hiding in drawings&#32;",2,new Array( "ib6.htm#643762"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure reports", "structure reports",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure reportsInvocation Tree Report&#32;", "Invocation Tree Report&#32;",2,new Array( "rpts4.htm#590839"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure views", "structure views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsintroduction&#32;", "introduction&#32;",2,new Array( "intro10.htm#590153"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsoverview&#32;", "overview&#32;",2,new Array( "intro5.htm#583444"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "T", "T",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttext menu", "text menu",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttext menuin graphical browser menus&#32;", "in graphical browser menus&#32;",2,new Array( "ib6.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttools", "tools",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttoolsconfiguring external tools&#32;", "configuring external tools&#32;",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttypes", "types",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttypesshowing and hiding on declaration views&#32;", "showing and hiding on declaration views&#32;",2,new Array( "ib6.htm#643757"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "U", "U",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundc", "undc",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundccommand line options&#32;", "command line options&#32;",2,new Array( "command2.htm#600096"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand", "Understand",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandGUI Version&#32;", "GUI Version&#32;",2,new Array( "build3.htm#598715"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandlanguages supported&#32;", "languages supported&#32;",2,new Array( "intro2.htm#590558"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandoverview of information provided&#32;", "overview of information provided&#32;",2,new Array( "intro5.htm#583430"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandparts of the GUI&#32;", "parts of the GUI&#32;",2,new Array( "ib3.htm#609836"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandWhat is it?&#32;", "What is it?&#32;",2,new Array( "intro2.htm#582653"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uunderstand_c&#32;", "understand_c&#32;",1,new Array( "intro2.htm#585557","server2.htm#587656"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnix", "Unix",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnixprinting on Unix machines&#32;", "printing on Unix machines&#32;",2,new Array( "ib7.htm#589091"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnixuse and configuration of sockets for server mode&#32;", "use and configuration of sockets for server mode&#32;",2,new Array( "server2.htm#586818"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "V", "V",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviews", "views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsclass declaration&#32;", "class declaration&#32;",2,new Array( "intro10.htm#590160"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewscode file declaration&#32;", "code file declaration&#32;",2,new Array( "intro10.htm#590165"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewscontrolling layout&#32;", "controlling layout&#32;",2,new Array( "ib6.htm#632382"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsfile depends&#32;", "file depends&#32;",2,new Array( "intro9.htm#590143"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsfunction declaration&#32;", "function declaration&#32;",2,new Array( "intro10.htm#590155"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsheader file declaration&#32;", "header file declaration&#32;",2,new Array( "intro10.htm#590093"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewshierarchy type - explained&#32;", "hierarchy type - explained&#32;",2,new Array( "intro9.htm#590107"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsinclude&#32;", "include&#32;",2,new Array( "intro9.htm#590131"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsinclude by&#32;", "include by&#32;",2,new Array( "intro9.htm#590138"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewssource code editor&#32;", "source code editor&#32;",2,new Array( "intro8.htm#591682"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Vviewsstructure views&#32;", "structure views&#32;",2,new Array( "intro10.htm#590153"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "W", "W",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "WWindows 95/NT", "Windows 95/NT",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "WWindows 95/NTASCII/Text output format&#32;", "ASCII/Text output format&#32;",2,new Array( "rpts2.htm#589565"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "WWindows 95/NTuse of DDE in client/server mode&#32;", "use of DDE in client/server mode&#32;",2,new Array( "server2.htm#586818"));

